[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TFMTBCDField.MaxValue

Maximum value for the field

## Declaration

Source position: db.pas line 849

`published property TFMTBCDField.MaxValue : string read GetMaxValue write SetMaxValue;`

## Description

MaxValue can be set to a nonzero value to indicate the maximum value the field may contain. It must be set together with MinValue or it will not have any effect.

## See also

TFMTBCDField.CheckRange |  | Check value if it is in the range defined by MinValue and MaxValue
MinValue

Documentation generated on: Feb 26 2014